{
	"format_version": "1.16.0",
	"animations": {
		"animation.ender_lord.laugh": {
			"animation_length": 2.3,
			"loop": false,
			"timeline": {
				"0.0": [
					"/playsound mob.ender_lord.laugh @a ~ ~ ~ 1 1"
				],
				"1.8": [
					"@s set_state_to_default"
				]
			}
		},
		"animation.ender_lord.walk": {
			"animation_length": 0.1,
			"loop": true,
			"timeline": {
				"0.0": [
					"/event entity @s[x=104,y=167,z=70,r=2] set_state_to_jump"
				]
			}
		},
		"animation.ender_lord.jump": {
			"animation_length": 3.0,
			"loop": false,
			"timeline": {
				"0.0": [
					"/tp ~ ~ ~ 180"
				],
				"1.05": [ "@s no_collision_box" ],
				"1.5": [
					"/event entity @e[type=ldz:fares_portal] set_intro_version_to_2"
				]
			}
		}
	}
}